From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 November 2005<P>

sassy~<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.11.27.01.11.13265">Window</a> is so very excellent.  Very well-written piece; I could really get a great sense of the contrast you were writing about.  Thanks for sharing!!<BR>
<BR>
Love and lingered grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 November 2005<P>

blessed23: <a href="/blend/wv.cgi?id=2005.11.27.09.00.7091">Untitled</a> another solid piece...  this is SO good. and powerful...<BR>
<BR>
"I am still learning<BR>
to forgive myself<BR>
for every painful memory,<BR>
for every stumbled step,<BR>
for each day<BR>
I battered reality<BR>
without reason<BR>
and I have reconciled myself <BR>
with every shadowy shard of time"<BR>
<BR>
"I see the stars weep <BR>
and hope smile gently<BR>
while the lonely<BR>
descend a little more<BR>
into despair<BR>
(we're falling,<BR>
closing our eyes in defeat<BR>
before the battle has begun)"<BR>
<BR>
'stars weep'... what a visual to set the tone.  wow.  thank you, thank you, thank you for sharing with us.
<HR>